MAL-2024-6379

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/action-mailer_cache_delivery/MAL-2024-6379.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6379
Published
2024-06-25T13:45:56Z
Modified
2024-06-25T13:45:56Z
Summary
Malicious code in action-mailer_cache_delivery (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / action-mailer_cache_delivery

Package

Name
action-mailer_cache_delivery
Purl
pkg:gem/action-mailer_cache_delivery

Affected ranges

Affected versions

0.*

0.3.7